# Generated by Django 2.2.1 on 2019-07-09 04:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recs', '0012_vote'),
    ]

    operations = [
        migrations.CreateModel(
            name='Badge',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('name', models.TextField()),
                ('user_id', models.IntegerField(null=True)),
                ('date', models.DateTimeField()),
                ('_class', models.SmallIntegerField(db_column='class', null=True)),
                ('tag_based', models.BooleanField(null=True)),
            ],
        ),
    ]
